Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 10:18:41 +0000

Chat transcript

	Jonathan Thu, 07/07/22 02:01:18 pm Indian/Mauritius
		Hello, would you like to talk about our services?
	Visitor 02:01:18 pm
		I am looking for a data center which can host the platform for a level 1 service provider, which is actually a client of mine
	Jonathan 02:01:28 pm
		Hi
		Welcome to Colocation America
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 02:03:35 pm
		how does managed hosting with colocation works?
	Jonathan 02:04:02 pm
		are you looking for a dedicated server or a Colocaton Rack space?
	Visitor 02:04:19 pm
		I do not have servers
		I need either 2 VMs or 2 servers
		the platform you provide is PCI DSS certified. right?
	Jonathan 02:05:37 pm
		you can check the details of managed hosting services on the link : https://www.colocationamerica.com/managed-hosting
	Visitor 02:07:19 pm
		I want a solution where you can managed the servers but my client will manage the platform hosted on the servers
		what solution can you propose me?
	Jonathan 02:07:56 pm
		You can check the details of PCI DSS compliance on our link : https://www.colocationamerica.com/data-center-certifications/pci-compliant-hosting
		What kind of server configuration you are looking for : Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc. ?
		Are we still connected? 
	Visitor 02:13:28 pm
		yes, I am here
	Jonathan 02:13:33 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:13:50 pm
		Mohammed Saleh Dhunnoo
		[email-masked]
		+230 52574210
		I need a 8 core CPU, 8GB RAM , 500GB HDD and 50Mbps bandwith
		if you have already preset configuration, you can provide
	Jonathan 02:15:36 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

		It was nice talking to you. Have a great day, goodbye! 
	Visitor 02:16:59 pm
		thats all. Thank you
		nice talking to you as well. Have a nice day you too. Good bye
	Jonathan 02:17:24 pm
		You  are welcome.
	System 02:17:30 pm
		Jonathan archived the chat
	System 02:18:05 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	16m 12s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com